Require --enable-nonfree for turning on libfaac support.
authorDiego Biurrun <diego@biurrun.de>
Wed, 29 Apr 2009 15:40:25 +0000 (15:40 +0000)
committerDiego Biurrun <diego@biurrun.de>
Wed, 29 Apr 2009 15:40:25 +0000 (15:40 +0000)
libfaac lies about being LGPL, when it really is not.

Originally committed as revision 18715 to svn://svn.ffmpeg.org/ffmpeg/trunk

configure

index 57c64f5..775be48 100755 (executable)
--- a/configure
+++ b/configure
@@ -1748,6 +1748,7 @@ die_license_disabled gpl x11grab
 
 die_license_disabled nonfree libamr_nb
 die_license_disabled nonfree libamr_wb
 
 die_license_disabled nonfree libamr_nb
 die_license_disabled nonfree libamr_wb
+die_license_disabled nonfree libfaac
 
 
 check_deps $ARCH_EXT_LIST
 
 
 check_deps $ARCH_EXT_LIST